﻿@charset "utf-8"; 
#tagTabs .tagItem:nth-child(2){display:none}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
@media (min-width:1025px){
.nav-ul{flex:1;justify-content:center}
.nav-ul>li{padding:0 30px}
.head-nav.scrollhead .head-logo{flex-shrink:0}
.head-nav.scrollhead .head-logo img{max-height:60px}
.nav-ul>li>a{height:100%;align-items:center}
}
@media (max-width:1024px){
.head-logo img{max-height:50px}
}